Install Omnibug

Currently, Omnibug is only available on Google Chrome and Mozilla Firefox. We'd love to support Microsoft Edge, however the necessary APIs are not available yet, nor do they look like they will be coming any time soon. Learn more on why we can't support Edge.

Omnibug supports the latest 5 major releases for both Chrome & Firefox, though older versions that were released within the last year should work (FF 52+, Chrome 55+).